Bug 1504806 (CVE-2017-15671) - CVE-2017-15671 glibc: Memory leak in glob with GLOB_TILDE
Summary: CVE-2017-15671 glibc: Memory leak in glob with GLOB_TILDE
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2017-15671
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1504807
Blocks: 1504815
TreeView+ depends on / blocked
 
Reported: 2017-10-20 16:53 UTC by Andrej Nemec
Modified: 2019-09-29 14:24 UTC (History)
19 users (show)

Fixed In Version: glibc 2.27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-17 07:48:03 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Sourceware 22325 None None None 2017-10-20 17:00:23 UTC

Description Andrej Nemec 2017-10-20 16:53:26 UTC
A memory leak was found in glibc. An attacker might use this to cause a denial-of-service (heap exhaustion).

Upstream issue:

https://sourceware.org/bugzilla/show_bug.cgi?id=22325

Comment 1 Andrej Nemec 2017-10-20 16:55:23 UTC
Created glibc tracking bugs for this issue:

Affects: fedora-all [bug 1504807]


Note You need to log in before you can comment on or make changes to this bug.